/*
		* Default View Styling
		*/
		div.default_product_display div.textcol{
			margin-left: 470px !important;
			min-height: 330px;
			_height: 330px;
		}

		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -470px !important;
		}

		div.default_product_display  div.textcol div.imagecol a img {
			width: 460px;
			height: 330px;
		}

		.wpsc_category_grid_item  {
			display:block;
			float:left;
			width: 460px;
			height: 330px;
		}
		.wpsc_category_grid_item  span{
			position:relative;
			top:36.4444444444px;
		}
		div.default_product_display div.item_no_image a  {
			width: 458px;
		}

		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 460px;
			height: 330px;
        }

		/*
		* Grid View Styling
		*/
		div.product_grid_display div.item_no_image  {
			width: 458px;
			height: 328px;
		}
		div.product_grid_display div.item_no_image a  {
			width: 458px;
		}

			.product_grid_display .product_grid_item  {
			width: 460px;
		}
		.product_grid_display .product_grid_item img.no-image, #content .product_grid_display .product_grid_item img.no-image {
			width: 460px;
			height: 330px;
        }
        


		/*
		* Single View Styling
		*/

		div.single_product_display div.item_no_image  {
			width: 564px;
			height: 413px;
		}
		div.single_product_display div.item_no_image a  {
			width: 564px;
		}

		div.single_product_display div.textcol{
			margin-left: 576px !important;
			min-height: 415px;
			_height: 415px;
		}


		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -576px !important;
		}

		div.single_product_display  div.textcol div.imagecol a img {
			width: 566px;
			height: 415px;
		}